/* ddcalmirc 05716937 - using custom homepage ID: mitsubishiprofile_CUSTOM_COMPLIANT_GLOBAL_0011_V1_INDEX_0018_V1_1 */
.yt-slideshow-section .video-youtube-player .widget-heading {text-align: center;}
.yt-slideshow-section .slideshow-default {margin-top: 70px;}
.yt-slideshow-section .slideshow-default img {margin: 0 auto;}